[Param]
Title=episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clWhite/clBlue/clBlue/Lego/12/0/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=1
SplashTrans=0
[0]
PosX=432
PosY=53
Width=79
Height=55
Name=39
Type=1
Action=MenuDir%\Episodios\Eriko 39.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/1/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\39.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=530
PosY=56
Width=75
Height=55
Name=40
Type=1
Action=MenuDir%\Episodios\Eriko 40.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/-2/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\40.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=622
PosY=54
Width=66
Height=55
Name=41
Type=1
Action=MenuDir%\Episodios\Eriko 41.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\41.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=702
PosY=54
Width=71
Height=55
Name=42
Type=1
Action=MenuDir%\Episodios\Eriko 42.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\42.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=438
PosY=116
Width=71
Height=55
Name=43
Type=1
Action=MenuDir%\Episodios\Eriko 43.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\43.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=530
PosY=115
Width=69
Height=55
Name=44
Type=1
Action=MenuDir%\Episodios\Eriko 44.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\44.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=620
PosY=116
Width=69
Height=56
Name=45
Type=1
Action=MenuDir%\Episodios\Eriko 45.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\45.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=702
PosY=116
Width=73
Height=53
Name=46
Type=1
Action=MenuDir%\Episodios\Eriko 46.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\46.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=431
PosY=174
Width=68
Height=57
Name=47
Type=1
Action=MenuDir%\Episodios\Eriko 47.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\47.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=513
PosY=176
Width=69
Height=55
Name=48
Type=1
Action=MenuDir%\Episodios\Eriko 48.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\48.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=604
PosY=173
Width=70
Height=56
Name=49
Type=1
Action=MenuDir%\Episodios\Eriko 49.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/7/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\49.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=695
PosY=177
Width=72
Height=53
Name=50
Type=1
Action=MenuDir%\Episodios\Eriko 50.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\50.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=570
PosY=232
Width=68
Height=60
Name=51
Type=1
Action=MenuDir%\Episodios\Eriko 51.avi
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\51.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=341
PosY=228
Width=40
Height=44
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=296
PosY=232
Width=37
Height=42
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=456
PosY=293
Width=277
Height=59
Name=ending
Type=1
Action=MenuDir%\Episodios\ending.avi
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/26/-4/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/91/22/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\ending.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=759
PosY=0
Width=37
Height=42
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=725
PosY=15
Width=32
Height=27
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=414
PosY=374
Width=357
Height=134
Name=imagen
Type=9
Action=Pic18.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=11
PosY=506
Width=74
Height=87
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Eriko DVD3
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=451
PosY=527
Width=113
Height=53
Name=inicio
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=Menú Principal.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=608
PosY=524
Width=115
Height=56
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=Extras de la serie.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
